登录  免费注册
当前位置:首页 > 漏洞详细信息

PHPCMS 9.1.5版本至9.6.3版本内容模块si***.php页面存在SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2020-38844
公开日期 2020-07-27
危害级别 中 (AV:N/AC:H/Au:S/C:C/I:N/A:N)
影响产品 phpcms Phpcms >=9.1.5,<=9.6.3
漏洞描述 PHPCMS采用PHP5+MYSQL做为技术基础进行开发。V9采用OOP(面向对象)方式进行基础运行框架搭建。

PHPCMS 9.1.5版本至9.6.3版本内容模块si***.php页面存在SQL注入漏洞,攻击者可利用该漏洞获取数据库敏感信息。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未发布了漏洞修复程序,请及时关注更新:
https://www.phpcmsv9.cn/index.html
厂商补丁 PHPCMS 9.1.5-9.6.3内容模块sitemodel.php页面存在SQL注入漏洞
验证信息 已验证
报送时间 2020-06-12
收录时间 2020-07-14
更新时间 2020-07-15
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论